---
name: Breadcrumb
route: /components/common/breadcrumb
edit: false
---

import { Playground, Props } from 'docz'
import Breadcrumb from './breadcrumb'

# Breadcrumb
**SUBCATEGORY:** Navigation

<hr />

## Breadcrumb
### Description
Wayfinding links for transversing a hierarchy of content.

<Playground>
  <Breadcrumb items={[
    { name: 'Path', href: '/', id: '1' },
    { name: 'Path', href: '/', id: '2' },
    { name: 'Path', href: '/', id: '3' },
    { name: 'Current', href: '/', id: '4' }
  ]} />
</Playground>

<hr />

## Properties
<Props of={Breadcrumb} />
